package com.brilliance.isc.common.dftcre.service;

import com.brilliance.isc.bo.Trn;
import com.brilliance.isc.bo.model.Dftcre;

public interface DftcreService {

    void assertDftcre(Dftcre dftcreVo);

    String defaultDfdgrpRecNam(Dftcre dftcreVo);

    void rollbackDftcreDatas(Trn trn);

    void cbsSavDftCre(Dftcre dftcreVo);

    void saveDftcre(Dftcre dftcreVo);
}
